Protected Member Functions | List of all members
WPXStylesListener Class Reference

`#include <WPXStylesListener.h>`

Inheritance diagram for WPXStylesListener:

## Protected Member Functions
| WPXStylesListener (std::list< WPXPageSpan > &pageList)
| ~WPXStylesListener () override
Protected Member Functions inherited from WPXListener
| WPXListener (std::list< WPXPageSpan > &pageList)
virtual | ~WPXListener ()
bool | isUndoOn ()
void | setUndoOn (bool isOn)

## Additional Inherited Members
Protected Attributes inherited from WPXListener
std::list< WPXPageSpan > & | m_pageList

## Constructor & Destructor Documentation

## ◆ WPXStylesListener()

WPXStylesListener::WPXStylesListener | ( | std::list< WPXPageSpan > & | pageList | ) |
| protected

## ◆ ~WPXStylesListener()

WPXStylesListener::~WPXStylesListener | ( |  | ) |
| override protected

The documentation for this class was generated from the following files:

- WPXStylesListener.h
- WPXStylesListener.cpp